uuid: 282f511f-a90b-40b7-90ae-7039928b8307
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_content_display_delay
    - paragraphs.paragraphs_type.video_carousel_slide
id: paragraph.video_carousel_slide.field_content_display_delay
field_name: field_content_display_delay
entity_type: paragraph
bundle: video_carousel_slide
label: 'Content Display Delay'
description: 'The delay, in seconds, before the text content of the slide will be displayed over the video.'
required: true
translatable: false
default_value:
  -
    value: 4.0
default_value_callback: ''
settings:
  min: 0.0
  max: 60.0
  prefix: ''
  suffix: seconds
field_type: float
